<template>
  <homeComponent></homeComponent>
</template>

<script>
import homeComponent from '~/components/homepage/homeComponent.vue';
definePageMeta({
    layout:"navbar",
});
export default {
    components:{
        homeComponent
    }
}
</script>

<style>

</style>